Uploaded image for project: 'Lucene - Core'
  1. Lucene - Core
  2. LUCENE-8420

Upgrade OpenNLP to 1.9.0

    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Minor
    • Resolution: Fixed
    • 7.4
    • 7.5, 8.0
    • modules/analysis
    • None

    Description

      OpenNLP 1.9.0 generates new format model file which 1.8.x cannot read. 1.9.0 can read the previous format for back-compat.

      Attachments

        1. LUCENE-8420.patch
          101 kB
          Koji Sekiguchi

        Activity

          People

            koji Koji Sekiguchi
            koji Koji Sekiguchi
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: